Package: php-horde-service-gravatar / 1.0.1-5

Metadata

Package Version Patches format
php-horde-service-gravatar 1.0.1-5 3.0 (quilt)

This package has no patches.